.region-content-bottom .panel {
  border: 0 none;
  border-radius: 0;
  margin-bottom: 15px;
  background: none repeat scroll 0 0;
}

div#block-print-ui-print-links span {
  display: inline-block;
}

.legend-item a {
  color: #fff;
}

.legend-item {
  padding: 10px;
  margin: 10px 5px;
  color: #fff;
  width: 30%;
}

.maron-color {
  background-color: #ab33cc;
}

.orange-color {
  background-color: #ec720f;
}

.blue-color {
  background-color: #3366cc;
}

#block-views-get-funding-block .panel-body .views-field-title a {
  background: url("/programmes/horizon2020/sites/horizon2020/themes/h2020/images/spriteUtils.png") no-repeat scroll -4px -1445px rgba(0, 0, 0, 0);
  font-size: 12px;
  margin-left: -15px;
  padding-left: 15px;
}

.region-content-bottom .panel-body {
  float: none;
  padding: 15px;
}

#block-newsroom-newsroom-list-filter {
  border: 0;
}

#block-newsroom-newsroom-list-filter .panel-body {
  padding: 0 15px;
  border: 0;
}

